<ART ID="1450064" PID="2910" JID="139" BPAGE="1450064-1" EPAGE="1450064-18" PII="S0217751X1450064X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The simplest models of radiative neutrino mass</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sandy S. C.</FNM>
<SNM>Law</SNM>
<EAD>slaw@mail.ncku.edu.tw</EAD>
<X-REF REFID="S0217751X1450064XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1450064XAF001">Department of Physics, National Cheng-Kung University, Tainan 701, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>Kristian L.</FNM>
<SNM>McDonald</SNM>
<EAD>klmcd@physics.usyd.edu.au</EAD>
<X-REF REFID="S0217751X1450064XFN001"></X-REF>
<X-REF REFID="S0217751X1450064XAF002"></X-REF>
</AUT>
<FTN ID="S0217751X1450064XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X1450064XAF002">ARC Centre of Excellence for Particle Physics at the Terascale, School of Physics, The University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2014</RE>
<AC>25 March 2014</AC>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The complexity of radiative neutrino-mass models can be judged by: (i) whether they require the imposition of <IT>ad hoc</IT> symmetries, (ii) the number of new multiplets they introduce and (iii) the number of arbitrary parameters that appear. Considering models that do not employ new symmetries, the simplest models have two new multiplets and a minimal number of new parameters. With this in mind, we search for the simplest models of radiative neutrino mass. We are led to two models, containing a real scalar triplet and a charged scalar doublet (respectively), in addition to the charged singlet scalar considered by Zee <F>[h<SUP>+</SUP>~(1, 1, 2)]</F>. These models are essentially simplified versions of the Zee model and appear to be <IT>the simplest</IT> models of radiative neutrino mass. However, despite successfully generating nonzero masses, present-day data is sufficient to rule these simple models out. The Zee and Zee&#x2013;Babu models therefore remain as the simplest viable models. Moving beyond the minimal cases, we find a new model of two-loop masses that employs the charged doublet <F>&#x03A6;~(1, 2, 3)</F> and the doubly-charged scalar <F>k<SUP>++</SUP>~(1, 1, 4)</F>. This is the sole remaining model that employs only three new noncolored multiplets.</P>
</ABST>
<KWDG>
<KWD>Neutrino mass and mixing</KWD>
<KWD>radiative neutrino mass</KWD>
<KWD>charged scalars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>12.60.Fr</KWD>
<KWD>14.80.Ec</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
