<ART ID="1430026" PID="2910" JID="139" BPAGE="1430026-1" EPAGE="1430026-45" PII="S0217751X14300269" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Nobel Foundation</COPYRIGHT>
<ARTHEAD>Reviews: 2012 Nobel Lectures in Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Controlling photons in a box and exploring the quantum to classical boundary</MTI>
<RTI>Controlling photons in a box</RTI>
<INFO>Published on 16 April 2014 with permission from the Nobel Foundation.</INFO>
<INFO>Nobel Lecture, December 8, 2012</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Serge</FNM>
<SNM>Haroche</SNM>
<X-REF REFID="S0217751X14300269AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300269AF001">Laboratoire Kastler Brossel de l'Ecole Normale Sup&#x00E9;rieure &#x0026; Coll&#x00E8;ge de France, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Microwave photons trapped in a superconducting cavity constitute an ideal system to realize some of the thought experiments imagined by the founding fathers of quantum physics. The interaction of these trapped photons with Rydberg atoms crossing the cavity illustrates fundamental aspects of measurement theory. The experiments performed with this "photon box" at the Ecole Normale Sup&#x00E9;rieure (ENS) belong to the domain of quantum optics called "Cavity Quantum Electrodynamics." We have realized the non-destructive counting of photons, the recording of field quantum jumps, the preparation and reconstruction of "Schr&#x00F6;dinger cat" states of radiation and the study of their decoherence, which provides a striking illustration of the transition from the quantum to the classical world. These experiments have also led to the demonstration of basic steps in quantum information processing, including the deterministic entanglement of atoms and the realization of quantum gates using atoms and photons as quantum bits. This lecture starts with an introduction stressing the connection between the ENS photon box and the ion trap experiments of David Wineland, whose accompanying lecture recalls his own contribution to the field of single particle control. I give then a personal account of the early days of Cavity Quantum Electrodynamics before describing the main experiments performed at ENS during the last twenty years and concluding with a discussion comparing our work to other research dealing with the control of single quantum particles.</P>
</ABST>
</FRONT>
</ART>
