<ART ID="1450054" PID="2910" JID="139" BPAGE="1450054-1" EPAGE="1450054-18" PII="S0217751X14500547" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A real-time thermal field theoretical analysis of Kubo-type shear viscosity:</MTI>
<RTI>An RTF analysis of Kubo-type shear viscosity</RTI>
<STI>Numerical understanding with simple examples</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sabyasachi</FNM>
<SNM>Ghosh</SNM>
<EAD>sabyaphy@gmail.com</EAD>
<X-REF REFID="S0217751X14500547AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500547AF001">Instituto de Fisica Teorica, Universidade Estadual Paulista, Rua Dr. Bento Teobaldo Ferraz, 271, 01140-070 Sao Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2013</RE>
<RV>5 March 2014</RV>
<AC>12 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A real-time thermal field theoretical calculation of shear viscosity has been described in the Kubo formalism for bosonic and fermionic medium. The two-point function of viscous-stress tensor in the lowest order provides one-loop skeleton diagram of boson or fermion field for bosonic or fermionic matter. According to the traditional diagrammatic technique of transport coefficients, the finite thermal width of boson or fermion is introduced in their internal lines during the evaluation of boson&#x2013;boson or fermion&#x2013;fermion loop diagram. These thermal widths of &#x03D5; boson and &#x03C8; fermion are respectively obtained from the imaginary part of self-energy for &#x03D5;&#x03A6; and &#x03C8;&#x03A6; loops, where interactions of higher mass &#x03A6; boson with &#x03D5; and &#x03C8; are governed by the simple &#x03D5;&#x03D5;&#x03A6; and <F><TEX ID="S0217751X14500547M001">${\bar\psi}\psi\Phi$</TEX></F> interaction Lagrangian densities. A two-loop diagram, having same power of coupling constant as in the one-loop diagram, is deduced and its contribution appears much lower than the one-loop values of shear viscosity. Therefore, the one-loop results of Kubo-type shear viscosity may be considered as leading order results for this simple &#x03D5;&#x03D5;&#x03A6; and <F><TEX ID="S0217751X14500547M002">${\bar\psi}\psi\Phi$</TEX></F> interactions. This approximation is valid for any values of coupling constant and at the temperatures greater than the mass of constituent particles of the medium.</P>
</ABST>
<KWDG>
<KWD>Thermal field theory</KWD>
<KWD>shear viscosity</KWD>
<KWD>Kubo relation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Wx</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
